<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.demo.MileStone19onSEL</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>loginIntoApplication</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>addLaptopToCart</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>launchApplication</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>logoutApplication</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setup</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setdown</td>
<td>&nbsp;</td></tr>
</table>
